name = Contact Override
description =  Use hook_mail_alter to add the sender's email address to the body of the email. Note: there are no settings for this module. Once enabled the body of the contact page template will be modified.
; stylesheets[all][] =
core = 6.x
package = Custom
php = 5.1
version = "6.x-1.0-beta3"
datestamp = "1368648265"
; changelog
; 5-14-13 6.x-1.0-beta3: Updated function to accomodate more email types, message body array vs. string types and better watchdog messages. Vid.
; 5-14-13 6.x-1.0-beta2: added checkplain around email. Vid.
; 5-14-13 created: 6.x-1.0-beta1. Vid.
